posh.portal.accountUnsubscribe=Cancelar assinatura
posh.portal.add=Adicionar
posh.portal.addArticle=Adicionar novo artigo
posh.portal.addModAlreadyAccount=Já se inscreveu para uma página na qual você pode adicionar esse widget?
posh.portal.addModSelectPage=Por favor, selecione a página para adicionar esse widget
posh.portal.addModuleOnPortal=Adicionar este widget
posh.portal.addRssFeed=Adicionar RSS feed no diretório de widgets
posh.portal.addRssFeedToDirectory=Adicionar um RSS feed na biblioteca de widgets
posh.portal.addTheModule=Adicionar este widget
posh.portal.addThisModuleInMyPage=Adicionar esse widget na minha página
posh.portal.advancedSearch=Pesquisa Avançada
posh.portal.alreadyMember=Você já está registrado. Se você perdeu sua senha, por favor clique no link 'Esqueci minha senha'.
posh.portal.automaticConnection=Memorizar
posh.portal.by=Por
posh.portal.cancel=Cancelar
posh.portal.close=Fechar
posh.portal.commentsOnFollowingArticles=Você tem novos comentários sobre os seguintes artigos:
posh.portal.communicate=Comunicado
posh.portal.confirmPassword=Confirmar Senha
posh.portal.connection=Login
posh.portal.continue=CONTINUAR
posh.portal.createExpertModule=Criar um widget avançado
posh.portal.createFromRssFeed=Criar um widget de um existente RSS Feed
posh.portal.createMyPortal=Criar esta página
posh.portal.createNewRSS=Criar um novo RSS feed
posh.portal.createOrManageMods=Criar/Administrar seus próprios widgets
posh.portal.createPortalFromKw=Criar um novo portal destas tags
posh.portal.createRssFeed=Criar uma RSS feed
posh.portal.createYourModules=Criar seus próprios widgets
posh.portal.defaultIcon=Ícone Padrão
posh.portal.defineDirectory=Propor o lugar de seu diretório
posh.portal.description=Descrição
posh.portal.disconnect=Sair
posh.portal.email=E-mail
posh.portal.emailSent=E-mail(s) Enviado!
posh.portal.erroneousEmail=E-mail errado!
posh.portal.exampleKw=Exemplo: APOD, Web 2.0, astronomia, estrelas...
posh.portal.extensionNotAllowed=Esse tipo de arquivo não é permitido
posh.portal.feedDetail=Detalhes do Widget
posh.portal.fileTooBig=Este arquivo é muito grande
posh.portal.hello=Olá!
posh.portal.hours=hora(s)
posh.portal.incorrectLogin=Usuário desconhecido ou senha incorreta! Por favor tente novamente.
posh.portal.invitesYouOnMsg= invites you to try out this widget</A>.
posh.portal.invitesYouOnPortalMsg= invites you to use #1this page</A>
posh.portal.keywords=Tags
posh.portal.lblBtnSend=Send
posh.portal.lblClickHere=click here
posh.portal.lblFirstUsage=First time ?
posh.portal.lblHello=Hello
posh.portal.lblMandatoryFields=The fields marked with the sign * are mandatory
posh.portal.lblMissingPassword=Forgot your password?
posh.portal.lblNewPassword=New password
posh.portal.lblNoModule=<i>No widget</i>
posh.portal.lblRefresh=Refresh
posh.portal.lblSave=Save
posh.portal.lblUpload=Upload
posh.portal.login=Username
posh.portal.messageSent=Private Message(s) Sent!
posh.portal.missingModule=The widget is missing!
posh.portal.moddefEquivalentModules=Here is a list of widgets that could replace this one :
posh.portal.modificationApplied=Your modifications have been applied !
posh.portal.modify=Modify
posh.portal.modifyAccount=Modify my Account
posh.portal.moduleInvitationTxt=Add the following widget to your pages
posh.portal.moduleNotAvailableAnymore=This widget is no more available in the widgets directory. You can suppress this widget by clicking on the cross button. Please apologize for the inconvenience.
posh.portal.modules=widgets
posh.portal.moduleTemporalyUnavailable=This widget is temporaly unavailable. Please apologize for the inconvenience.
posh.portal.msgNeedToBeConnectedPage=You need to log in to display this page
posh.portal.myNetwork=My network
posh.portal.newCommentsOnNotebook=You've got news comments on your Notebook
posh.portal.newsletterDesc=Please register for the newsletter to be advised about new widgets and functionalities
posh.portal.newsletterUnsubscribeBody=We have taken into account your demand to be unregistered from the mailing list.
posh.portal.newsletterUnsuscribe=Unregister from the mailing list
posh.portal.nextPage=Next page
posh.portal.nextStep=Next step
posh.portal.no=No
posh.portal.notebookUpdated=Your notebook has been updated !
posh.portal.notMember=Please Register for your free account!
posh.portal.ok=OK
posh.portal.password=Password
posh.portal.passwordMissing=Lost your Password?
posh.portal.passwordMissingBody=Hello\n\n\n\nYour password has been reset as requested. Here is your new password :\n\n#1\n\n\n\n\nSee you soon,\n\n\n\n.
posh.portal.passwordMissingTxt=Lost your password?<BR />Just give us your email address and we will send a new password to the address you specified
posh.portal.passwordModified=Your password has been modified !
posh.portal.passwordNotTyped=You haven't typed your password in!
posh.portal.pleaseConnectToYourPortals=Please login
posh.portal.pleaseTryLater=To reconnect, please try in
posh.portal.previousPage=Previous page
posh.portal.proposedSharing=Your page has been proposed to publication
posh.portal.proxyRejectConnection=Proxy not allow connection to RSS feed
posh.portal.remarkTakeInAccount=Your comment has been sent
posh.portal.returnHome=Back to the Homepage
posh.portal.searchResultsFor=Search results for
posh.portal.send=Send
posh.portal.sentBy=Sent by 
posh.portal.showPageWithModule=No, Create an account
posh.portal.startNavigatorOnCurrent=Start IE or Firefox on your portal
posh.portal.submit=Save
posh.portal.subscribeConfirmation=Subscription confrimation to 
posh.portal.subscribeConfirmationBody=Hi\n\n\n\n you subscription has been taken into account. Please keep this email safely. Here is the information you entered: \n\n#1\n\n\n\nThis information will allow you to access to your account.\n\n\n\nSee you soon!
posh.portal.suppress=Remove
posh.portal.technicalIssue=Technical issue. Please try again later
posh.portal.title=Title
posh.portal.tooManyTry=Too many failed connections try
posh.portal.unsubscribeMessage=You have been unsubscribed
posh.portal.update=Update
posh.portal.uploadNotSuccessful=The upload did not work
posh.portal.userNotValidated=User not validated. Please validate your account following the instructions recieved in your registration email!
posh.portal.useThisPortal=Use this page
posh.portal.valid=Validate
posh.portal.yes=Sim
posh.portal.youHaveJustCreatedThisModule=Você acabou de criar este widget. Por favor, aguarde pela sua validação para usár e compartilhar
posh.portal.youHaveNoModVal=Você não tem nenhum widget ativo!
posh.portal.youHaveNoModWait=Você não tem nenhum widget aguardando validação
posh.portal.youHaveXModVal=Você tem #1 widget(s) submetido(s)
posh.portal.youHaveXModWait=Você tem #1 widget(s) aguardando validação
posh.portal.yourAccount=Seu Portal
posh.portal.yourActiveModules=Widgets Ativos
posh.portal.yourArchivedArticles=Seus artigos salvos
posh.portal.yourAreRegistredNewsletter=Você está agora na lista de discussão
posh.portal.yourEmail=Seu e-mail
posh.portal.yourMessage=Sua mensagem
posh.portal.yourModules=Meus widgets
posh.portal.yourRequest=Seu Pedido
posh.portal.yourRequestBody=Olá\n\n\n\nTomei o seu pedido: \n\n#1\n\n\n\n em conta e vai responder o mais rapidamente possível.\n\n\n\nObrigado!\n\n\n\n!
posh.portal.yourRequestIsTreated=Sua solicitação foi processada
posh.portal.yourWaitingModules=Widgets aguarda validação
posh.portal.NoStatus=No status, can't update profile.
posh.portal.artMissTitle=Título do artigo está faltando
posh.portal.artMissLink=A URL do artigo está faltando
posh.portal.urlundefined=Url undefined
posh.portal.nogroupid=No group for this identifiant
posh.portal.nodirectory=No directory
posh.portal.lblNoUser=<i>No user</i>
posh.portal.useridundefined=User id is undefined
posh.portal.langundefined=Parameter lang  is undefined
posh.portal.paramCodeMissing=The parameter code is missing !
posh.portal.RequiredAttributeMissing=Required attribute missing
posh.portal.RequiredValueMissing=Required value missing
posh.portal.userExpired=This account has expired.
posh.portal.adminInterface=Interface de Administração
posh.portal.WidgetShare=Sharing widget
posh.portal.widgetPrivateUpdating=Private updating
posh.portal.contactByEmail=Contatar por e-mail
posh.portal.changePicture=Altere a imagem (formato .jpg, tamanho <1MB)
posh.portal.artMissId=A id do artigo RSS feed está faltando
posh.portal.alerts=Alerts
posh.portal.searchForPeople=Search for people
posh.portal.bestRegards=Melhores Cumprimentos
posh.portal.msgUsrInPass=You must avoid reference to your email in your password
posh.portal.msgNameInPass=You must avoid reference to your name in your password
posh.portal.msgSubPassToShort8=Password too short (>8 chars.)
posh.portal.msgErrPasswordUsed=You can not use one of your last passwords
posh.portal.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.portal.displayAll=Todos
posh.portal.confpass=Confirme a Senha
posh.portal.msgLoginInPass=You must avoid reference to your login in your password
posh.portal.Blanc=White
posh.portal.Jaune=Yellow
posh.portal.Bleu=Blue
posh.portal.Rouge=Red
posh.portal.Vert=Green
posh.portal.Orange=Orange
posh.portal.Marron=Brown
posh.portal.Violet=Purple
posh.portal.notificationNetworkAccept=#1 accepted your invitation on #2
posh.portal.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.portal.contact=Contato
posh.portal.link=Link
